body {
	background-image: url(dietetique.jpeg);
	   background-attachment: fixed;
}

article {
    background: #FFFFFF55;
    border: solid 2px grey;
    border-radius: 100px;
    margin: 10em;
    padding: 2em;
}

.question {
  margin: 1em;
  padding: 1em;
  background-color: beige;
  font-family : arial; 
  text-align: center; 
  font-size: 120%;  
  border: solid 2px grey;
  border-radius: 50px;
}

h1 {
    text-align: center;
    background-color: beige;
    border: solid 2px grey;
    border-radius: 50px;
    padding: 1em;
    width: 50%;
    margin: 3em auto 3em auto;
	font-family: arial;
}

h2 {
    text-align: center;
    background-color: beige;
    border: solid 2px grey;
    border-radius: 50px;
    padding: 1em;
    width: 50%;
    margin: 3em auto 3em auto;
	font-family: arial;
}

.question label {
    display: block; 
    margin-bottom: 20px; 
}
